@charset "utf-8";
/* CSS Document */



.top{ width:100%; overflow:hidden;}
.banner{background:url(images/banner_01.jpg) no-repeat top center; height:650px; margin:0 auto; overflow:hidden;}
.main1{ background:url(images/line_03.jpg) no-repeat 0px center; height:275px; }
.main1 h3{ padding-left:235px; font-size:28px; line-height:56px; margin:0; padding-top:60px;}
.main1 p{ padding-left:235px; line-height:32px; padding-right:250px;}

.main2{ height:380px;}
.main2_l{ width:546px; float:left;}
.main2_l img{ padding-top:30px;}
.main2_r{ width:600px; float:right;}
.main2_r p,.main3_l p{ line-height:28px; color:#666;}
.main2_r a{ margin:20px 0px;}

.main3{ height:417px;}
.main3_l{ width:530px; float:left;}
.main3_r{ width:550px; float:right;}
.main2_r a{ width:147px; height:38px; border-radius:50px; background:#0589d4; color:#fff; line-height:38px; display:block; font-size:16px; text-align:center;}
.main2_r h4,.main3_l h4{margin:0; line-height:36px; font-size:20px;}
.main3_r img{ padding-top:30px;}

.main4{ background:url(images/yicheng_bj_02.jpg) no-repeat top center; height:597px; width:100%;}
.main4 h3{ text-align:center; margin:0px;  font-size:28px; line-height:46px; padding-top:50px;}
.main4 p{ text-align:center; line-height:22px;}

.hyyc1{width:250px; height:280px; padding:15px 15px; background:url(images/yc_list_03.png) repeat;  border-radius:10px; float:left; box-shadow:3px 2px 13px #444; margin:40px 10px 35px 10px;}
.hyyc1 b{ color:#0476e1; font-size:18px; line-height:46px; }
.hyyc1 p{ color:#444; line-height:26px;  line-height:28px; text-align:left; font-size:15px; }

.five{}
.five p{ color:#fff; font-size:16px; line-height:32px; padding-left:15px;}

.new{ margin:40px auto;}
.new h3{ text-align:center; font-size:30px; color:#333; font-weight:bold; margin:20px 0px 10px 0px;}
.new ul{padding-top:20px;}
.new ul li{ padding:15px 0px; height:96px; width:540px; float:left; overflow: hidden; margin:0px 15px;}
.new ul li .newlist_l{ width:96px; height:96px; background:#eeeeee; float:left;}
.new ul li .newlist_l b{ font-size:50px; color:#666; text-align:center; margin-left:15px;}
.new ul li .newlist_l p{ font-size:18px; color:#666; text-align:center;}
.new ul li .newlist_r{ width:416px; float:left; margin-left:15px;}
.new ul li .newlist_r a{ font-size:16px; line-height:32px; color:#333;}
.new ul li .newlist_r p{ font-size:12px; color:#666; line-height:22px;}

.main5{ margin-top:40px;}
.main5 h3{font-size:30px; color:#333; text-align:center; line-height:52px; margin:0px; }
.Box {position: relative; padding-top:30px;}
.Box .content {width: 1200px;margin: 0 auto;}
.Box h2 {text-align: center;margin-bottom: 35px;}
.Box .Box_con {position: relative;}
.Box .Box_con .btnl {position: absolute;}
.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
.Box .Box_con .btnl {background: url(images/jtl02.png) no-repeat center;left: -72px;}
.Box .Box_con .btnr {background: url(images/jtr02.png) no-repeat center;right: -72px;}
.Box .Box_con .btnl:hover {background: url(images/jtl03.png) no-repeat center;}
.Box .Box_con .btnr:hover {background: url(images/jtr03.png) no-repeat center;}
.Box .Box_con .conbox {position: relative;overflow: hidden;}
.Box .Box_con .conbox ul {position: relative;list-style: none;}
.Box .Box_con .conbox ul li {float: left;width:380px;height:250px;margin-left: 20px;overflow: hidden;}
.Box .Box_con .conbox ul li:first-child {margin-left: 0;}
.Box .Box_con .conbox ul li img {display: block;width:380px;height:250px; overflow:hidden;transition: all 0.5s;}
.Box .Box_con .conbox ul li:hover img {transform: scale(1.1);}
			
.Box .BoxSwitch {text-align: center; margin-top:40px;}
.Box .BoxSwitch span {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 30px;height: 3px;background: #ccc;margin: 0 5px;cursor: pointer;}
.Box .BoxSwitch span.cur {background: red;}